package com.pm.fkxt.service;

import com.pm.common.config.PageData;

import java.util.List;
import java.util.Map;

public interface IVisitorService {
    List<Map<String, Object>> selectVisitorInfoList(PageData pd);
    List<Map<String, Object>> selectAccessRecordList(PageData pd);
}